## ros-kinetic-p2os-teleop 2.1.0

=== debian/changelog ===
ros-kinetic-p2os-teleop (2.1.0-0xenial) xenial; urgency=high

  * Switch to format 2 (#48 <https://github.com/allenh1/p2os/issues/48>)
    * Update p2os_launch to package.xml format 2.
    * Update p2os_driver to package.xml format 2.
    * Update p2os_urdf to package.xml format 2.
    * Update p2os_teleop package.xml to format 2.
    * Update p2os_msgs to package.xml format 2.
    * Update p2os_doc to package.xml format 2.
  * Contributors: Hunter Allen

 -- Hunter L. Allen <hunter@openrobotics.org>  Tue, 01 Aug 2017 07:00:00 -0000

ros-kinetic-p2os-teleop (2.0.7-0xenial) xenial; urgency=high

  * Updated changelog.
  * merged.
  * Updated package metadata, as well as added the correct c++ flags to the urdf file (for Gentoo support).
  * Contributors: Hunter L. Allen
  * merged.
  * Updated package metadata, as well as added the correct c++ flags to the urdf file (for Gentoo support).
  * Contributors: Hunter L. Allen

 -- Hunter L. Allen <hunter@openrobotics.org>  Tue, 30 May 2017 07:00:00 -0000

ros-kinetic-p2os-teleop (2.0.6-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Mon, 22 May 2017 07:00:00 -0000

ros-kinetic-p2os-teleop (2.0.5-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Thu, 26 May 2016 07:00:00 -0000

ros-kinetic-p2os-teleop (2.0.4-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Thu, 26 May 2016 07:00:00 -0000

ros-kinetic-p2os-teleop (2.0.3-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Sun, 25 Oct 2015 07:00:00 -0000

ros-kinetic-p2os-teleop (2.0.2-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Tue, 04 Aug 2015 07:00:00 -0000

ros-kinetic-p2os-teleop (2.0.1-0xenial) xenial; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Sat, 11 Jul 2015 07:00:00 -0000

ros-kinetic-p2os-teleop (1.0.13-0xenial) xenial; urgency=high

  * this fixes issue #30 <https://github.com/allenh1/p2os/issues/30>
  * Contributors: Guy Burroughes

 -- Hunter Allen <allen286@purdue.edu>  Sat, 02 May 2015 07:00:00 -0000

ros-kinetic-p2os-teleop (1.0.12-0xenial) xenial; urgency=high

  * General cleanup and fixing issues with the code
  * Contributors: Aris Synodinos

 -- Hunter Allen <allen286@purdue.edu>  Wed, 25 Jun 2014 07:00:00 -0000

ros-kinetic-p2os-teleop (1.0.10-0xenial) xenial; urgency=high

  * Added issue tracker to package.xml for telop
  * Contributors: Hunter Allen

 -- Hunter Allen <allen286@purdue.edu>  Wed, 28 May 2014 07:00:00 -0000

ros-kinetic-p2os-teleop (1.0.9-0xenial) xenial; urgency=high

  * Updated version
  * 1.0.7
  * Updated changelogs

 -- Hunter Allen <allen286@purdue.edu>  Sun, 18 Aug 2013 07:00:00 -0000

ros-kinetic-p2os-teleop (1.0.7-0xenial) xenial; urgency=high

  * Updated to match hmt-git.com repository

 -- Hunter Allen <allen286@purdue.edu>  Sun, 18 Aug 2013 07:00:00 -0000

ros-kinetic-p2os-teleop (1.0.5-0xenial) xenial; urgency=high

  * Cleaned up for release
  * Removed manifest and mainpage
  * Updated to match hmt-git.com
  * Updated to hmt-git.com repo

 -- Hunter Allen <allen286@purdue.edu>  Tue, 23 Jul 2013 07:00:00 -0000

ros-kinetic-p2os-teleop (1.0.1-0xenial) xenial; urgency=high

  * Updating to match hmt-git.com repo
  * Fixed cmake file
  * Removed line
  * Updated p2os_teleop package to use catkin_make
  * added the code

 -- Hunter Allen <allen286@purdue.edu>  Mon, 22 Jul 2013 07:00:00 -0000
